{
  "title":"rdm_more_sq.pdf",
  "description": "This resource provides information on recombinant DNA methods additional exam study questions.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/aa105c77ca42f5eefc95c437f7c760fe_rdm_more_sq.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
